<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" type="text/css" href="style.css">	
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="clear">
	<div class="logo b">Logo</div>
	<div class="menu b">Menu</div>
</div>
<div class="profile b">profile Summary</div>
<div class="alert b">Alert</div>
	
<div class="square1">
	<div class="smallbox1 b">1</div>
	<div class="smallbox1 b">2</div>
	<div class="smallbox1 b">3</div>
	<div class="smallbox1 b">4</div>
</div>
<div class="square2 b">Big</div>
<div class="square3">
	<div class="smallbox3 b">5</div>
	<div class="smallbox3 b">6</div>
	<div class="smallbox3 b">7</div>
	<div class="smallbox3 b">8</div>
</div>
</body>
</html>
